@media (max-width: 767px) {
}

@media (min-width: 768px) {
}

@media (max-width: 991px) {
    .text-scroller {
        position: absolute;
        left: 10px;
        top: 30rem;
        height: calc(100vh - 30rem);
    }

    body.home .page-content {
    }

    body.home img.wp-image-1084 {
        display: none;
    }

    div#myAudioPlayer {
        width: 100vw !important;
        left: 0;
        background: #FBF4E7;
        padding: 1rem;
        box-shadow: 0 0 3rem #403A2F33;
    }

    .text-scroller .wrapper {
        animation: moveUp 200s;
        -webkit-animation: moveUp 200s;
    }

    .modal-dialog {
        width: 100%;
    }

    .modal-wrapper {
        width: 100vw;
    }

    #videoModal button.close {
        top: -5rem;
        right: 0rem;
    }

    .imprint-wrap {
        display: none;
    }

    #sidebar {
        z-index: 3;
    }

    .is-content {
        padding: 0;
    }

    .gallery .gallery-item {
        width: 50% !important;
    }

    .imprint {
        position: fixed;
        right: 0;
        top: 0;
        width: 100%;
        padding: 10px 30px 10px 10px;
        background: #FBF4E7;
        z-index: 23;
        box-shadow: 0 0 30px rgba(0, 0, 0, 0.5);
        height: 76px;
        opacity: 1;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .imprint .imprint-link,
    a.logo {
        display: none;
    }

    a.imprint-logo {
        display: block;
    }

    a.imprint-logo img {
        width: calc(100% - 70px);
        max-width: 280px;
        height: auto;
        padding: 5px;
    }

    a.resp-menu-btn {
        display: block;
        position: relative;
        width: 24px;
        height: 24px;
    }

    .resp-menu-btn span {
        display: block;
        position: relative;
        width: 24px;
        height: 2px;
        background: #c1b1a7;
        top: 0;
        left: 0;
        -webkit-transition: all .3s ease-in;
        transition: all .3s ease-in;
    }

    .resp-menu-btn span:nth-child(1) {
        top: 0px;
    }

    .resp-menu-btn span:nth-child(2) {
        top: 6px;
    }

    .resp-menu-btn span:nth-child(3) {
        top: 12px;
    }

    a.resp-menu-btn.crossed span:nth-child(2) {
        opacity: 0;
    }

    .resp-menu-btn.crossed span:nth-child(1) {
        -webkit-transform: rotateZ(45deg);
        transform: rotateZ(45deg);
        top: 12px;
    }

    .resp-menu-btn.crossed span:nth-child(3) {
        -webkit-transform: rotateZ(-45deg);
        transform: rotateZ(-45deg);
        top: 8px;
    }

    div#sidebar {
    }

    ul#menu-nested-pages,
    ul#menu-nested-pages ul.submenu {
        position: relative !important;
        top: 0;
        left: 0;
        bottom: auto;
        margin: 0 !important;
        -webkit-transform: translate3d(0, 0, 0) !important;
        transform: translate3d(0, 0, 0) !important;
    }

    ul#menu-nested-pages ul li.dropdown > a {
        margin-bottom: 25px !important;
    }

    ul#menu-nested-pages {
        position: fixed !important;
        z-index: 2;
        background: #FBF4E7;
        height: 100%;
        overflow: scroll;
        padding-top: 84px !important;
        padding-bottom: 100px;
        left: -100%;
        -webkit-transition: left .5s ease-in-out, opacity .5s ease-in;
        -moz-transition: left .5s ease-in-out, opacity .5s ease-in;
        transition: left .5s ease-in-out, opacity .5s ease-in;
        z-index: 22;
    }

    ul#menu-nested-pages.show {
        left: 0%;
    }

    ul#menu-nested-pages li li {
        padding: 0 0 0 30px;
    }

    ul#menu-nested-pages .submenu.false-active {
        visibility: visible;
    }

    .leittext-holder, #sidebar {
        height: auto !important;
        min-height: 0 !important;
        position: relative;
        padding-top: 30px;
        padding-bottom: 0;
    }

    #sidebar img {
        max-width: 100%;
        width: 100%;
        height: auto;
    }

    section.page-content.entry-content.clearfix {
        padding: 0px 10px 60px !important;
    }

    #main article {
        box-shadow: none;
    }

    .bg-wrap {
        background: #F5EEE0 url(../images/mobile-bg.jpg) top center;
        background-size: cover;
        position: relative;
        /* background: red !important; */
        width: 100% !important;
        height: 300px !important;
        left: 0 !important;
        margin-top: 74px;
    }

    a.logo {
        position: relative;
    }

    .leittext-holder.is-fixed {
        position: relative;
    }

    h1, .h1 {
        padding: 20px 0 30px 0px;
    }

    body:not(.is-content) .bg-wrap {
        /*position: fixed;*/
        /*height: 100% !important;*/
        /*background-position: left top !important;*/
    }

    .menu-back-wrap {
        display: none;
    }

    li#menu-item-165 {
        display: block; /* impint link in menu */
    }

    ul#menu-nested-pages > li > a {
        /*background: none;*/
        /*font-size: 17px;*/
        /*border-bottom: 1px solid;*/
    }

    ul#menu-nested-pages > li:after {
        display: none;
    }

    .whiteform {
        padding: 5rem 1rem 5rem 1rem;
    }

    .leittext-holder-wrapper h1 {
        position: relative;
    }

    .scroller {
        margin-top: 0 !important;
        height: auto !important;
    }

    .leittext-holder.is-fixed {
        padding: 0 10px;
    }

    .mCSB_scrollTools {
        display: none !important;
    }

    li#menu-item-531 {
        margin-top: 60px !important;
    }

    /*body.home #sidebar .inner {*/
    /*	height: auto !important;*/
    /*	position: relative !important;*/
    /*}*/
    .imprint-sticky {
        display: none;
    }

    .imprint-sticky.imprint-mobile {
        display: block;
    }
}

@media (min-width: 1200px) {
}

@media (max-width: 1440px) {
    ul#menu-nested-pages li a {
        /*font-size: 12px;*/
    }
}
